{
  "name": "flx-lms-fe",
  "version": "1.0.0",
  "private": true,
  "author": "",
  "scripts": {
    "dev": "cross-env REACT_APP_ENV=dev max dev",
    "build": "cross-env REACT_APP_ENV=prod max build",
    "postinstall": "max setup",
    "setup": "max setup",
    "start": "cross-env REACT_APP_ENV=dev max dev",
    "start:no-mock": "cross-env MOCK=none REACT_APP_ENV=dev max dev"
  },
  "dependencies": {
    "@ant-design/icons": "^4.8.0",
    "@umijs/max": "^4.0.70",
    "antd": "5.6.0",
    "braft-editor": "^2.3.9",
    "braft-finder": "^0.0.21",
    "braft-utils": "^3.0.2",
    "code-inspector-plugin": "^1.2.8",
    "echarts": "5.4.0",
    "echarts-for-react": "^3.0.2",
    "moment": "^2.29.1",
    "nvm": "^0.0.4",
    "qs": "^6.11.0",
    "react": "^18.2.0",
    "react-contexify": "^5.0.0",
    "react-dom": "^18.2.0",
    "react-split-pane": "^0.1.92"
  },
  "devDependencies": {
    "@types/react": "^18.0.0",
    "@types/react-dom": "^18.0.0",
    "code-inspector-plugin": "^1.2.8",
    "cross-env": "^7.0.3",
    "typescript": "^4.1.2"
  }
}
